/*
  	Flaticon icon font: Flaticon
  	Creation date: 29/09/2017 07:13
*/

@font-face {
    font-family: "Flaticon";
    src: url("../assets/fonts/Flaticon.eot");
    src: url("../assets/fonts/Flaticon.eot?#iefix") format("embedded-opentype"), url("../assets/fonts/Flaticon.woff") format("woff"), url("../assets/fonts/Flaticon.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 35px;
    font-style: normal;
    font-weight: bold;
    color: #555;
    /*text-shadow: 1px 1px #aaa;*/
}

.flaticon-add-1:before {
    content: "\f100";
}
.flaticon-add-profile:before {
    content: "\f100";
    font-size: 20px;
    padding: 30px;
    color:#33abff;
    border: 1px solid #33abff;;
    border-radius: 50px;
}
.flaticon-add-profile-small:before {
    content: "\f100";
    font-size: 10px;
    padding: 20px;
    color:#33abff;
    border: 1px solid #33abff;;
    border-radius: 30px;
}

.flaticon-plus:before {
    content: "\f101";
}
.flaticon-plus-w2f:before {
    content: "\f101";
    font-size: 17px;
    font-weight: normal;
}

.flaticon-play-button:before {
    content: "\f102";
}

.flaticon-success:before {
    content: "\f103";
}

.flaticon-error:before {
    content: "\f104";
    color: white !important;
}

.flaticon-arrows-1:before {
    content: "\f105";
}

.flaticon-down-arrow:before {
    content: "\f106";
}

.flaticon-left-arrow:before {
    content: "\f107";
    font-size:10px;
}

.flaticon-arrows:before {
    content: "\f108";
}

.flaticon-user-male-black-shape-with-plus-sign:before {
    content: "\f109";
}
.flaticon-user-onepost:before {
    content: "\f109";
    font-size:16px;
    color: #33abff;
}

.flaticon-antenna-1:before {
    content: "\f10a";
}

.flaticon-search:before {
    content: "\f10b";
}
.flaticon-search-sidebar:before {
    content: "\f10b";
    font-size:15px;
}
.flaticon-search-navbar:before {
    content: "\f10b";
    font-size:15px;
    border: 1px solid #6b6b6b;
    padding:10px;
    border-radius: 90px;
}

.flaticon-technology:before {
    content: "\f10c";
}
.flaticon-technology-2:before { content: "\f11d"; font-size:15px }
.flaticon-social-1:before {
    content: "\f10d";
}

.flaticon-settings:before {
    content: "\f10e";
}
.flaticon-settings-sidebar:before {
    content: "\f10e";
    font-size: 15px;
}

.flaticon-lock-1:before {
    content: "\f10f";
}
.flaticon-lock-sidebar:before {
    content: "\f11f";
    font-size:15px;
}

.flaticon-lock:before {
    content: "\f110";
}

.flaticon-close:before {
    content: "\f111";
}
.flaticon-close-onepost:before {
    content: "\f111";
    font-size: 15px;
    color: #b4b6b6;
}

.flaticon-rotate:before {
    content: "\f112";
}
.flaticon-rotate-post:before {
    content: "\f112";
    font-size:15px;
    color: #52b5ff;
    font-weight: bold;
}

.flaticon-speech-bubble:before {
    content: "\f113";
}
.flaticon-speech-bubble-sidebar:before {
    font-size:15px;
    content: "\f113";
}
.flaticon-speech-bubble-post:before {
    content: "\f113";
    font-size: 15px;
    color: #52b5ff;
    font-weight: bold;
}

.flaticon-coins:before {
    content: "\f114";
}
.flaticon-coins-navbar:before {
    content: "\f114";
    font-size: 20px;
}

.flaticon-heart:before {
    content: "\f115";
}
.flaticon-heart-post:before {
    content: "\f115";
    font-size: 15px;
    color: red;
    font-weight: bold;
}

.flaticon-social:before {
    content: "\f116";
}

.flaticon-paper:before {
    content: "\f117";
}

.flaticon-web:before {
    content: "\f118";
}
.flaticon-web-store:before {
    content: "\f118";
    font-size: 50px;
    color:#d7d7db;
    padding: 30%;
    border: 5px solid #33abff;
    border-radius: 90px;
}

.flaticon-web-navbar:before {
    content: "\f118";
    font-size:19px;
    border: 1px solid #6b6b6b;
    padding:8px;
    border-radius: 90px;
}
.flaticon-web-menu:before {
    content: "\f118";
    font-size: 17px;
}
.flaticon-web-menu-color:before {
    content: "\f118";
    font-size: 17px;
    color: gray;
}

.flaticon-chat:before {
    content: "\f119";
}

.flaticon-paper-plane-1:before {
    content: "\f11a";
}

.flaticon-gift-menu:before {
    content: "\f11b";
    font-size: 17px;
}
.flaticon-gift-menu-color:before {
    content: "\f11b";
    font-size: 17px;
    color:red;
}

.flaticon-gift-store:before {
    content: "\f11c";
    font-size: 50px;
    color:#d7d7db;
    padding: 30%;
    border: 5px solid #33abff;
    border-radius: 90px;
}
.flaticon-gift:before {
    content: "\f11c";
}

.flaticon-antenna:before {
    content: "\f11d";
}

.flaticon-cogwheel:before {
    content: "\f11e";
}

.flaticon-commerce-5:before {
    content: "\f11f";
}

.flaticon-commerce-4:before {
    content: "\f120";
}
.flaticon-commerce-navbar:before {
    content: "\f120";
    font-size:19px;
    border: 1px solid #6b6b6b;
    padding:8px;
    border-radius: 90px;
}

.flaticon-shopping-cart-1:before {
    content: "\f121";
}

.flaticon-commerce-3:before {
    content: "\f122";
}

.flaticon-commerce-2:before {
    content: "\f123";
}

.flaticon-commerce-1:before {
    content: "\f124";
}

.flaticon-add:before {
    content: "\f125";
}

.flaticon-shopping:before {
    content: "\f126";
}

.flaticon-shopping-cart:before {
    content: "\f127";
}
.flaticon-shopping-cart-onepost:before {
    content: "\f125";
    font-size: 16px;
    color: #6b6b6b;
    margin-left: 10px;
}

.flaticon-commerce:before {
    content: "\f128";
}

.flaticon-kik-1:before {
    content: "\f129";
}

.flaticon-kik:before {
    content: "\f12a";
}
.flaticon-kik-store:before {
    content: "\f12a";
    font-size: 50px;
    color:#d7d7db;
    padding: 30%;
    border: 5px solid #33abff;
    border-radius: 90px;
}
.flaticon-kik-menu:before {
    content: "\f12a";
    font-size: 17px;
}
.flaticon-kik-menu-color:before {
    content: "\f12a";
    font-size: 17px;
    color:green;
}

.flaticon-tumblr:before {
    content: "\f12b";
}

.flaticon-twitter:before {
    content: "\f12c";
}

.flaticon-snapchat:before {
    content: "\f12d";
}
.flaticon-snap-store:before {
    content: "\f12d";
    font-size: 50px;
    color:#d7d7db;
    padding: 30%;
    border: 5px solid #33abff;
    border-radius: 90px;
}
.flaticon-snapchat-menu:before {
    content: "\f12d";
    font-size:17px;
}
.flaticon-snapchat-menu-color:before {
    content: "\f12d";
    font-size:17px;
    color:yellow;
}

.flaticon-view:before {
    content: "\f12e";
}
.flaticon-view-post:before {
    content: "\f12e";
    font-size: 15px;
    color: #52b5ff;
    font-weight: bold;
}

.flaticon-menu:before {
    content: "\f12f";
}

.flaticon-paper-plane:before {
    content: "\f130";
}

.flaticon-minus:before {
    content: "\f131";
}